#napsu_cc{ background:#3C3C3C; color:#efefef; clear:both; }
#napsu_cc_cont{ max-width:1224px; margin:0 auto; overflow:auto; width:100%; }
#napsu_cc_text { position: relative; }
#napsu_cc_text p { padding: 2px 25px 2px 10px; margin:0; font-size: 1.4rem;  }
#napsu_cc_text a{ color:#6191C5; }
#accept_cc{ position: absolute; top:1px; right: 3px; }
#accept_cc:before { font-size: 1.6rem; }